### Method

# GExiv2 Metadata try_erase_exif_thumbnail

deprecated: 0.16.0 since: 0.14.0

#### Declaration [src]

    void
    gexiv2_metadata_try_erase_exif_thumbnail (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

Removes the EXIF thumbnail from the loaded image.

Available since: 0.14.0

Deprecated since: 0.16.0

Use `gexiv2_metadata_erase_exif_thumbnail()` instead.